/* ------------------------------------------
  DEMO PAGE'S STYLES
--------------------------------------------- */

/* Controls Responsive Navigation)
====================================================================== */
#nav, #nav * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#nav, #nav ul {
  list-style: none;
  width: 100%;
  float: left;
}

#nav li {
  float: left;
  width: 100%;
}

#nav a {
	z-index: 2000;
	color: #FFF;
	text-decoration: none;
	width: 100%;
	padding: 0.7em 0em 0.7em 1em;
	float: left;
	background-color: #014FA4;
	border-bottom: 1px solid #ffffff;
}

#nav li a:hover{
	color: #FFF;
	text-decoration: none;
	background-color: #232021;
		}
#nav li a:visited{
	color: #FFF;
	text-decoration: none;
		}
#nav-toggle {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	width: 40px;
	height: 55px;
	float: right;
	text-indent: -9999px;
	overflow: hidden;
	background: #fff url(../img/hamburger.png) no-repeat left 15px;
}

/*! responsive-nav.js v1.0.14 by @viljamis */

#nav ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

#nav li {
	display: block;
	width: 100%;
	text-align:center;
}

.js #nav {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

#nav.opened {
	max-height: 9999px;
}
		
/******* Controls Nav On Full Page View *******/

@media screen and (min-width: 40em) {
	#nav {
	position: absolute;
	right: 0px;
	top: 95px;
  }
  #nav a {
    color: #333!important;
	height: 20px;
	padding-left: 11px;
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 11px;
	background-color: transparent;
	text-decoration: none;
	font-family: 'Abel', sans-serif;
	font-size: 17px;
	text-transform: Uppercase;
	font-variant: bold;
	border-right: solid;
	border-right-width: 1px;
	border-right-color: #333;
	border-bottom: none;
  }
 #nav li {
    width: auto;
	display: inline;
  }
    #nav li .last {
		padding-left: 10px;
	padding-right: 0;
	border-right-style: none!important;
  }
#nav li a:hover{
	color: #E62E31!important;
	text-decoration: none;
	background-color: #ffffff;
		}
#nav li a:visited{
	color: #666666;
	text-decoration: none;
		}
		
#nav, #nav ul {
  list-style: none;
  width: auto;
  float: right;
  }
		
#nav ul ul a {
	padding-left: 2em;
	
}
.navHiddenLink{
	display: none;
}

}

@media screen and (-webkit-min-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.3), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 1.3), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
  #nav-toggle {
    background-image: url(../img/hamburger.png);
    -webkit-background-size: 100px 100px;
    -moz-background-size: 100px 100px;
    -o-background-size: 100px 100px;
    background-size: 100px 100px;
	z-index: 2000;
	background-color: #FFF;
  }
}

@media screen and (min-width: 40em) {
  .js #nav {
    position: relative;
  }
  .js #nav.closed {
    max-height: none;
  }
  #nav-toggle {
    display: none;
  }
}
